vich_uploader:
    db_driver: orm

    mappings:
        diplome_images:
            uri_prefix: '%diplome_images%'
            upload_destination: '%kernel.project_dir%/public/uploads/diplomes%'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true